
/*
CSS Rules for client-side form validation
*/

/**
Optional message to show on error.
The element referred to by this optional ID will have its display rule changed
from 'none' to 'block' by the form-validation system on the event of a
validation failure after the user presses the submit button.
*/
#form-validation-message
{
    background: pink;
    padding: 5px;
    margin: 10px 0px 10px 0px;
    display: none;
}

/**
These classes are set manually in the form's HTML.
They indicate which fields are required, and additionally, if there are any
special requirements of the data to be entered.
*/

input.text.required,
textarea.required
{
    background: #f9f0b1;
}

/*
This class is applied to invalid, required text fields.
*/
input.text.form-validation-invalid,
textarea.form-validation-invalid
{
    background: pink;
}

p.required
{
    display: none;
}